Subject: Re: Piper Enforcer walkaround (part 1)
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Sat, 21 Oct 2000 16:11:32 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: <[email-masked]>
To: Steve Bamford <[email-masked]>
Sent: Wednesday, October 11, 2000 11:44 AM
Subject: Re: Piper Enforcer walkaround (part 1)

> Steve Bamford wrote:
> >
> > I'm glad you like the site.....we enjoy doing it...although finding the
time
> > can be a real challenge.
> >
> > Steve Bamford
> > Aircraft Resource Center
> > http://www.aircraftresourcecenter.com
> >
> > > Steve,
> > >
> > >   Thanks for the response, glad to know the files got there ok.  Hope
> > > they are useful.  I'll work on getting the rest in order and send them
> > > to you later in the week, or thereabouts.
> > >   I definitely appreciate the work you guys do with your site and all
it
> > > offers.
> > >
> > > Thanks,
> > > Gary
> > >
>
> Hi Steve,
>
>   I finished formatting the rest of the Piper Enforcer pictures.  These
> were actually taken before the previous set I sent in and include more
> of a full feel for the ac.
>   Again, the ac is due for full restoration and to be placed in the
> Edwards AFB flight test museum in Jan 2001.
>
> Enjoy,
> Gary
>